This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 468973 - Spacewalk 0.3 i386 and x86_64 repos differ
Spacewalk 0.3 i386 and x86_64 repos differ
Status: CLOSED WONTFIX
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
0.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2008-10-29 06:21 EDT by Michael Mráka
Modified: 2012-03-06 03:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 20:30:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Mráka 2008-10-29 06:21:16 EDT
Description of problem:
Spacewalk 0.3 i386 and x86_64 yum repos contain different packages.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. wget 'http://spacewalk.webqa.redhat.com/yum/0.3/rhel/5Server/i386/' -O - | sed 's/^.*href="//; s/">.*//; s/i386/ARCH/' >space03-i386.txt
2. wget 'http://spacewalk.webqa.redhat.com/yum/0.3/rhel/5Server/x86_64/' -O - | sed 's/^.*href="//; s/">.*//; s/x86_64/ARCH/' >space03-x86_64.txt
3. diff -u space03-i386.txt space03-x86_64.txt
  
Actual results:
--- space03-i386.txt    2008-10-29 11:19:27.000000000 +0100
+++ space03-x86_64.txt  2008-10-29 11:19:43.000000000 +0100
@@ -62,7 +62,6 @@
 osa-dispatcher-0.3.2-1.el5.sw.noarch.rpm
 osad-0.3.2-1.el5.sw.noarch.rpm
 oscache-2.2-2jpp.ep1.1.el5.noarch.rpm
-perl-Apache-Admin-Config-0.94-1.el5.noarch.rpm
 perl-Authen-PAM-0.14-14.el5.ARCH.rpm
 perl-Convert-ASCII-Armour-1.4-11.el5.noarch.rpm
 perl-Convert-PEM-0.06-7.el5.noarch.rpm
@@ -86,7 +85,7 @@
 perl-Digest-MD2-2.03-10.el5.ARCH.rpm
 perl-Filesys-Df-0.92-4.el5.sw.ARCH.rpm
 perl-Filesys-Statvfs-Df-0.72-9.el5.ARCH.rpm
-perl-GD2-2.17-10.el5.ARCH.rpm
+perl-GD2-2.17-11.el5.ARCH.rpm
 perl-Mail-RFC822-Address-0.3-10.el5.noarch.rpm
 perl-Math-FFT-1.28-2.el5.sw.ARCH.rpm
 perl-NOCpulse-CLAC-1.9.6-1.el5.sw.noarch.rpm
@@ -100,14 +99,12 @@
 perl-NOCpulse-Scheduler-1.58.8-1.el5.sw.noarch.rpm
 perl-NOCpulse-SetID-1.5.5-1.el5.sw.noarch.rpm
 perl-NOCpulse-Utils-1.14.9-1.el5.sw.noarch.rpm
-perl-Network-IPv4Addr-0.05-11.el5.noarch.rpm
 perl-RPM-Specfile-1.17-6.el5.noarch.rpm
 perl-RPM2-0.68-34.el5.ARCH.rpm
 perl-Satcon-1.7-1.el5.sw.noarch.rpm
 perl-Schedule-Cron-Events-1.8-15.el5.sw.noarch.rpm
 perl-Set-Crontab-1.02-3.el5.sw.noarch.rpm
 perl-Tie-EncryptedHash-1.21-4.4.el5.noarch.rpm
-perl-XML-Generator-0.99-13.el5.noarch.rpm
 python-gzipstream-1.4.0-16.el5.sw.noarch.rpm
 python-sgmlop-1.1.1-20040207.15.el5.ARCH.rpm
 quartz-1.5.2-1jpp.ep1.5.el5.noarch.rpm
@@ -153,7 +150,6 @@
 spacewalk-base-0.3.3-1.el5.sw.noarch.rpm
 spacewalk-base-minimal-0.3.3-1.el5.sw.noarch.rpm
 spacewalk-branding-0.1.6-1.el5.sw.noarch.rpm
-spacewalk-certs-tools-0.2.3-1.el5.sw.noarch.rpm
 spacewalk-config-0.3.3-1.el5.sw.noarch.rpm
 spacewalk-cypress-0.3.3-1.el5.sw.noarch.rpm
 spacewalk-dobby-0.3.3-1.el5.sw.noarch.rpm
@@ -167,7 +163,6 @@
 spacewalk-proxy-common-0.3.3-1.el5.sw.noarch.rpm
 spacewalk-proxy-docs-0.1-2.el5.sw.noarch.rpm
 spacewalk-proxy-html-0.1-2.el5.sw.noarch.rpm
-spacewalk-proxy-installer-0.2.1-1.el5.sw.noarch.rpm
 spacewalk-proxy-management-0.3.3-1.el5.sw.noarch.rpm
 spacewalk-proxy-monitoring-0.3.2-1.el5.sw.noarch.rpm
 spacewalk-proxy-package-manager-0.3.3-1.el5.sw.noarch.rpm
@@ -184,7 +179,6 @@
 ssl_bridge-1.9.2-1.el5.sw.noarch.rpm
 status_log_acceptor-0.12.6-1.el5.sw.noarch.rpm
 stringtree-json-2.0.9-3.el5.sw.noarch.rpm
-tanukiwrapper-3.1.2-4jpp_3rhn.2.el5.ARCH.rpm
 tanukiwrapper-3.2.1-2jpp.ep1.1.el5.ARCH.rpm
 tsdb-1.27.16-1.el5.sw.noarch.rpm
 ws-jaxme-0.5.1-2jpp.ep1.1.el5.1.noarch.rpm


Expected results:
no differences

Additional info:
Comment 1 Jesus M. Rodriguez 2009-01-16 20:30:17 EST
0.3 will be EOL soon enough. 0.4 is the current supported version. Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.